table
{
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size: 9pt;
	color: #666666;
	line-height:16pt;

}

A:link, A:active, A:visited {
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}

A:hover {
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:9pt;
	cursor:hand;
	color:#000000;
}

td {
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:9pt;
	color:#666666;
    line-height:14pt;
}


.eng_css {
	font-family: "tahoma";
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.kor_css {
	font-family: "tahoma";
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.text {
	font-family: "tahoma";
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
